Przejdź do głównej treści
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe

NETGEAR ProSafe GS728TPSB-100EUS Switch
SKU: GS728TPSB-100EU

NETGEAR ProSafe GS728TPSB-100EUS Switch — Switch. Pamięć (RAM): 128 MB. Szczegółowe specyfikacje techniczne, zgodność sprzętowa i rozkład cen.

Pamięć (RAM)
128 MB
Zobacz specyfikacje Kup na Amazonie →

Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.

Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.

NETGEAR ProSafe GS728TPSB-100EUS Switch

Pamięć (RAM)
128 MB
01 / POZNAJ PRODUKT

Bez zagubienia w szczegółach.

Kluczowe informacje na pierwszy rzut oka. Wszystkie szczegóły techniczne poniżej.

01 / Pamięć (RAM)

128 MB

Pamięć (RAM)

Specyfikacje techniczne

Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Lustrzane odbicie bramy połączenia
Tak
Klasteryzacja połączeń
Tak
Technologia połączeń
Przewodowy
Protokoły Fibre Channel
IPv6
Maksymalna prędkość transferu danych
Czas trwania protokołu drzewa
Tak
Technologia okablowania Ethernet miedzianego
Funkcje DHCP
Typ interfejsu Ethernet
Gigabit Ethernet
Liczba wejść zasilania Ethernet PoE
8
Połączenie LAN Ethernet
Tak
Prędkość transferu danych LAN Ethernet
10,100,1000 Mbit/s
Obsługa Power over Ethernet Poe
Tak
Szukaj IGMP
Tak
Obsługa QoS jakości usługi
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Prędkość danych
10, 100,1000Mbps
Wi-Fi
Nie
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3z
Wskaźniki LED komunikacji
Tak
Liczba portów miedzianych Ethernet Gigabit
24
Maksymalna przepustowość portu
10 Gbit/s
Liczba portów SFP/SFP+
6
Liczba portów SFP-SFP
6
Czas opóźnienia
20ms
Oprogramowanie wbudowane możliwe do uaktualnienia
Tak
Bezpieczeństwo
CE, CUL 60950/EN 60950, CB, CCC
Obsługiwany algorytm bezpieczeństwa
HTTPS, SSL/TLS
Wilgotność niepracy
Częstotliwość wejścia AC
Napięcie wejściowe AC
Zakres wilgotności pracy
10 - 90%
Prąd wejścia
4 A
Zużycie energii
Zakres temperatury roboczej
0 - 50 °C
Rozmiar tabeli adresów
Głębokość
Szerokość
Montaż półki
Tak
Zarządzanie oparte na sieci web
Tak
Wysokość
Kolor produktu
Pojemność pamięci RAM
Pamięć flash
Typ pamięci
DDR-SDRAM
Zakres temperatury przechowywania Celsius
Wsparcie kontroli Akis
Tak
Warstwa kontaktowa
Typ klawisza
Lista kontroli połączenia ACL
Tak
Kontrola przepływu publikacji
Tak
Zgodność elektromagnetyczna
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), EN 55024 (CISPR 24), C-Tick, CCC
Liczba wierszy
8
Liczba tras statycznych
32
Liczba VLAN
Liczba gniazd modułów SFP
Pełny druk dwustronny
Tak
Pamięć podręczna paczki
Marka
NETGEAR
Kategoria
Przełączniki sieciowe
Nazwa produktu
ProSafe
GTIN EAN UPC
6064490847648,
Kategoria
Przełączniki sieciowe
Instrukcja obsługi
Tak
Marka
NETGEAR
Nazwa produktu
ProSafe
Seria produktów
Sprzedane rynki
NL, BE, GB, FR, DE, PT, ES, SE, AT, WW, BG
Data dodania do systemu
2012-05-18
Data produkcji
Kod produktu
GS728TPSB-100EUS
Ograniczanie prędkości
Tak
Stosowalny
Tak
Obsługa MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Obsługa multicast
Tak
Klasy usługi
24 x 7
Metoda weryfikacji
802.1x (RADIUS), TACACS+
Kopia zapasowa i transfer
Tak
Funkcje zarządzania
SNMP
Protokoły zarządzania
SNMP v1/v2c/v3
NETGEAR ProSafe GS728TPSB-100EUS Switch